@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500);
/* @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600); */
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);

/* Mobile Layout: 480px and below. */

/* 기본 모양 */
/* Basic Layout */

* {
	font-family: 'Ubuntu', 'Nanum Gothic', '나눔고딕', sans-serif;
	font-weight: 400;
}

pre {
	font-family: "Nanum Gothic Coding", "나눔고딕코딩", monospace;
	overflow-x: auto;
}

b, b *, strong, strong * {
	font-weight: 600;
}

body {
	background-color: #000000;
	color: #d4d4d4;
	margin: 0;
	overflow-x: hidden;
	overflow-y: scroll;
	font-size: 16px;
	line-height: 22px;
	text-align: justify;
}

a:link, a:visited, a:active {
	color: #55aaff;
	text-decoration: none;
}

a:hover {
	color: #55ffff;
	text-decoration: none;
}

ul {
	padding: 0 0 0 0;
}

ol {
	padding: 0 0 0 32px;
}

ul li {
	padding-left: 16px;
	list-style: none;
	background: url("./images/tribul.png") 1px 5px no-repeat;
}

input {
	background-color: #000000;
	color: #d4d4d4;
	border: none;
}

input[type=text], input[type=password] {
	border-bottom: 1px solid #5555ff;
}

input[type=submit], input[type=button] {
	background-color: #000000;
	color: #7faaff;
	padding: 2px 10px 2px 10px;
	border: 1px solid #002a55;
}

input[type=submit]:hover, input[type=button]:hover {
	background-color: #002a55;
	color: #aad4ff;
}

textarea {
	background-color: #000000;
	color: #d4d4d4;
	border: 3px double #5555ff;
}

#container {
	width: 100%;
	overflow-x: hidden;
}

/* 사이드바 모양 */
/* sidebar */
aside > div, #lowerwidget > div {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	display: block;
	clear: both;
}

aside > div > h3 {
	margin: 0 -10px 10px -10px;
	padding: 0 10px 0 10px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: 600;
	background-color: #003f7f;
	color: #aad4ff;
}

.blogImage img {
	max-width: 100%;
	max-height: 360px;
	height: auto;
	margin: 0 auto;
	display: block;
}

.userID {
	color: #aad4ff;
}

aside ul, nav ul {
	margin: 0 0 0 0;
}

aside li {
	padding-left: 12px;
	background: url("./images/tribul.png") 1px 7px no-repeat;
	line-height: 25px;
}

aside li .info_wrap {
	line-height: 20px;
	font-size: 14px;
}

aside li .date {
	color: #aaaaff;
}


.sidetoolbox > span {
	display: inline-block;
	width: 80px;
	float: left;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #000000;
	font-size: 14px;
}

#myblogs {
	float: left;
	background-color: #000015;
	width: 100%;
}

#myblogs li {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	background: url("./images/tribul.png") 5px 10px no-repeat;
	padding-left: 16px;
}

#myblogs .tt_menubar_box_btn {
	float: right;
	margin-right: 12px;
}

.tt_menubar_box_btn .btnAdmin, .tt_menubar_box_btn .btnWrite {
	width: 16px;
	height: 16px;
	display: inline-block;
	margin-top: 2px;
	margin-bottom: -2px;
}

.tt_menubar_box_btn .btnAdmin {
	background: url("./images/adjustbtn.png") 0px 0px no-repeat;
}

.tt_menubar_box_btn .btnWrite {
	background: url("./images/miniwritebtn.png") 0px 0px no-repeat;
}

.adminmenu > span {
	display: inline-block;
	text-align: center;
	font-size: 14px;
	width: 120px;
	float: left;
	height: 30px;
	line-height: 30px;
	background-color: #002a55;
	font-size: 16px;
}

.adminmenu a {
	font-weight: 600;
}

.notice li {
	background: url("./images/noticebul.png") 1px 7px no-repeat;
	padding-left: 20px;
}

.tt_category > li {
	padding-left: 0;
	background: none;
}

.tt-calendar {
	border-spacing: 1px;
}

.tt-calendar td, .tt-calendar th {
	text-align: center;
	padding: 0;
}

.cal_week2, .cal_day_sunday {
	color: #d40000;
}

a.cal_click:link, a.cal_click:visited, a.cal_click:active, a.cal_click:hover {
	font-weight: 600;
}

.cal_day_sunday a.cal_click:link,
.cal_day_sunday a.cal_click:visited,
.cal_day_sunday a.cal_click:active {
	color: #ff0055;
}

.cal_day_sunday a.cal_click:hover {
	color: #ff7faa;
}

.tt-calendar th {
	font-weight: 600;
	border-bottom: 1px solid #0055aa;
}

.cal_current_week .cal_day3 {
	background-color: #002a55;
}

.cal_day4 {
	background-color: #003f7f;
}

.adTistory, .btnRSS {
	text-align: center;
}

.btnRSS a {
	background: url("./images/rss16px.png") 0px 3px no-repeat;
	padding-left: 20px;
}

.btnRSS a:link, .btnRSS a:visited, .btnRSS a:active {
	color: #ff7f00;
}

.btnRSS a:hover {
	color: #ffffff;
}

/* 윗머리 모양 */
/* header */
#sideopener, #sideopener svg {
	width: 50px;
	height: 40px;
	display: block;
	float: left;
}

nav {
	width: 100%;
	height: 30px;
	overflow: hidden;
	background-color: #000000;
}

#navsleft {
	width: 20px;
	height: 30px;
	float: left;
}

#navsright {
	width: 20px;
	height: 30px;
	float: right;
}

#topmenu {
	width: calc(100% - 40px);
	height: 60px;
	position: relative;
	white-space: nowrap;
	overflow-x: scroll;
	overflow-y: hidden;
}

#topmenu ul {
	display: inline-block;
}

#topmenu ul li {
	background: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}

#topmenu ul li a {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0px 10px 0px 10px;
}

/* 내용 부분 모양 */
/* content */
#content {
	background-color: #00002a;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: inline-block;
	width: 100%;
}

#content section article, #content section > div, .paging {
	margin: 10px 10px 0 10px;
	overflow-x: hidden;
}

#content section article > h3, .trackback > h3, .comment > h3, #lowerwidget h3 {
	display: block;
	margin: 0 0 10px 0;
	padding: 0 10px 0 10px;
	border-bottom: 3px double #00aaff;
	font-weight: 600;
	color: #aad4ff;
	font-size: 18px;
	line-height: 26px;
}

.searchList ol, .searchRplist ol {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
}

.searchList ol li, .searchRplist ol li {
	padding-left: 112px;
	border-bottom: 1px dotted #0055aa;
}

.searchList .date, .searchRplist .date {
	margin-left: -104px;
	float: left;
	color: #aaaaff;
}

.searchList .cnt, .searchRplist .name {
	margin-left: 8px;
}

.localog .spot {
	background: url("./images/localarrow.png") 6px 6px no-repeat;
	padding-left: 20px;
	margin-top: 5px;
}
.localog .info {
	background: url("./images/localiarrow.png") 2px 10px no-repeat;
	padding-left: 15px;
	margin-top: 2px;
}

.taglog ul, .tagbox ul {
	margin: 0 0 0 0;
}

.taglog li, .tagbox li {
	display: inline;
	background: none;
	padding: 0 0 0 0;
}

.taglog a, .tagbox a {
	padding: 2px 8px 2px 8px;
	display: inline-block;
	white-space: nowrap;
}

.cloud1 {
	font-size: 24px;
	font-weight: 600;
	background-color: #001555;
}

a.cloud1:link, a.cloud1:visited, a.cloud1:active {
	color: #55d4ff;
}

a.cloud1:hover {
	background-color: #002a7f;
	color: #7fffff;
}

.cloud2 {
	font-size: 20px;
	font-weight: 600;
}

.cloud3 {
	font-size: 18px;
	font-weight: 600;
}

.cloud4 {
	font-size: 16px;
}

.cloud5 {
	font-size: 14px;
}

.guestbook textarea, .comment textarea {
	display: block;
	width: calc(100% - 10px);
	margin: 0 0 0 0;
	padding: 2px 2px 2px 2px;
}

.inp_name, .inp_password, .inp_homepage {
	margin-bottom: 8px;
	padding: 2px 8px 2px 8px;
	font-size: 14px;
	line-height: 20px;
	display: block;
	float: left;
}

.inp_name {
	margin-right: 12px;
	width: calc(50% - 22px);
}

.inp_password {
	width: calc(50% - 22px);
}

.inp_homepage {
	width: calc(100% - 16px);
}

#guestWrite p, .commentWrite p {
	text-align: center;
}

.guestbook ol, .trackback ol, .comment ol {
	padding-left: 0;
	list-style: none;
}

.guestbook li, .comment li {
	background-image: none;
}

.guestbook .date, .trackback .date, .comment .date {
	font-size: 14px;
	color: #aaaaff;
}

.guestbook .name, .comment .name {
	font-size: 16px;
}

.trackback h4 {
	margin: 0 0 0 0;
}

.trackback .from {
	font-size: 14px;
}

.control img {
	margin-top: 2px;
	margin-bottom: -2px;
}

.guestbook .control, .trackback .control, .comment .control {
	float: right;
}

.secretWrap {
	display: inline-block;
	float: left;
	margin-bottom: 8px;
	padding: 2px 8px 2px 8px;
	white-space: nowrap;
	font-size: 14px;
}

.comwriteinfo {
	background-color: #002a55;
	padding: 2px 8px 2px 8px;
}

.guestbook ul .comwriteinfo, .comment ul .comwriteinfo {
	background-color: #00152a;
}

.guestbook p, .trackback p, .comment p {
	display: block;
	margin: 8px 0 16px 0;
}

.rp_secret p {
	color: #7f7f7f;
}

.titleWrap {
	background-color: #00153f;
	padding: 4px 8px 4px 8px;
}

.titleWrap h2 {
	display: block;
	margin: 0 0 4px 0;
	padding: 2px 4px 2px 4px;
	border: 1px dotted #55aaff;
}

.titleWrap h2 a {
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
}

.titleWrap .date, .detail_info .date {
	color: #aaaaff;
}

.article {
	padding: 8px 0 16px 0;
}

.tagTrail {
	padding: 0 0 8px 20px;
	background: url("./images/tag16px.png") 0px 3px no-repeat;
}

.tagText {
	display: none;
}

.area_related strong {
	display: block;
	margin: 0 0 0 0;
	padding: 0 8px 0 8px;
	border-bottom: 1px dotted #00aaff;
	font-weight: 600;
	color: #aad4ff;
	font-size: 16px;
	line-height: 20px;
}

.area_related:after {
	display: block;
	clear: both;
	content: '';
}

.link_more {
	display: inline-block;
	float: right;
}

.list_related {
	display: block;
	margin: 0 0 8px 0;
	clear: both;
}

.list_related li {
	padding: 8px 8px 8px 8px;
	margin: 0 0 0 0;
	background: none;
	display: inline-block;
	float: left;
	width: calc(50% - 16px);
}

.list_related li a {
	background-color: #00152a;
	display: block;
	height: 160px;
	overflow: hidden;
	text-align: center;
}

.area_related .thumb_related {
	width: 100%;
	height: 160px;
	margin-bottom: -160px;
	display: block;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.fader_related {
	width: 100%;
	height: 160px;
	display: block;
	background-color:rgba(0, 0, 0, 0);
}

a .fader_related {
	color: #55aaff;
}

a:hover .fader_related {
	color: #55ffff;
	background-color:rgba(0, 0, 0, .8);
}

.txt_related {
	display: block;
	padding: 10px 10px 0px 10px;
	height: 110px;
	overflow: hidden;
}

.date_related {
	display: block;
	padding-top: 10px;
	font-size: 14px;
	color: #aaaaff;
	overflow: hidden;
}

a:hover .date_related {
	color: #aaffff;
}

.actionTrail .cnt {
	font-size: 16px;
}

.tit_post {
	background-color: #00153f;
	padding: 4px 8px 4px 8px;
	margin: 8px 0 0 0;
	display: block;
	clear: both;
	font-weight: 600;
	font-size: 20px;
}

.indexthumbnail {
	max-width: 120px;
	max-height: 120px;
	display: block;
	float: left;
	margin: 8px 8px 8px 8px;
}

.txt_post {
	display: block;
	margin: 8px 0 8px 0;
}

.no-more-prev, .no-more-prev:hover, .no-more-next, .no-more-next:hover {
	color: #aaaaaa;
}

.selected {
	font-weight: 600;
}

.paging {
	line-height: 30px;
	background-color: #000015;
	text-align: center;
	padding: 5px 10px 5px 10px;
}

.paging a {
	padding-left: 8px;
	padding-right: 8px;
}

#lowerwidget {
	background-color: #000015;
	display: block;
	margin-top: 10px;
}

/* 아랫부분 모양 */
/* footers */
#sitefooter {
	padding: 20px 20px 20px 20px;
	height: 120px;
	line-height: 20px;
	background-color: #000000;
	color: #aaaaaa;
	font-size: 13px;
}

.fdivs {
	white-space: nowrap;
	overflow: hidden;
	text-align: center;
}

#tcnt {
	height: 20px;
}

.cntno {
	font-weight: 600;
	color: #aad4ff;
}

#footinfo {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* 기타 */
/* Other */
.hwhite {
	color: #ffffff;
	font-weight: 600;
}

.cnt, .c_cnt, .name {
	color: #aad4ff;
	font-size: 14px;
}

a:hover .cnt, a:hover .c_cnt {
	color: #aaffff;
}

aside .cnt, aside .c_cnt {
	float: right;
}

.mobileonly {
	display: none;
}

#myblogs a:hover span, .control a:hover img {
	background-color: #00557f;
}

#toTop {
    z-index: 1000;
    width: 80px;
    line-height: 28px;
    font-size: 18px;
    font-weight: bold;
    background: #000055;
    color: #aad4ff;
    text-align: center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
    opacity: 0.6;
    padding: 5px;
}

#tistorytoolbarid {
	display: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #aaaaaa;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #aaaaaa;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #aaaaaa;
}
:-moz-placeholder { /* Firefox 18- */
	color: #aaaaaa;
}

/* 전환 효과 */
/* transi */
a, input, textarea,
.date_related, .fader_related, .cnt, .c_cnt, #myblogs span, .control img {
	-webkit-transition: background .5s, color .5s;
	transition: background .5s, color .5s;
}

/* 모바일용 */
/* mob */
aside {
	float: left;
	width: 260px;
	background-color: #00152a;
	margin-left: -260px;
	display: none;
}

#siteheader {
	height: 80px;
	background-color: #000055;
}

#headtitle {
	float: left;
	width: calc(100% - 50px);
	height: 40px;
}

#headtitle h1 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
}

#headtitle a:link, #headtitle a:visited, #headtitle a:active {
	color: #ffffff;
	font-weight: 600;
}

#headtitle a:hover {
	color: #55ffff;
	font-weight: 600;
}

#blogsearch {
	width: calc(100% - 70px);
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 5px 10px 5px 10px;
	border: none;
	display: block;
	float: left;
	background-color: #001515;
	color: #d4d4d4;
	font-size: 20px;
}

#searchopener, #searchopener svg {
	width: 50px;
	height: 40px;
	display: block;
	float: left;
	background-color: #001515;
}


#rightzone {
	float: right;
	width: 100%;
	margin: 0;
	padding: 0;
}

/* 태블릿용 */
/* Tablet Layout: 481px to 960px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {

#headtitle h1 {
	font-size: 22px;
}

.inp_name, .inp_password, .inp_homepage {
	width: calc(33.3333% - 24px);
}

.inp_password {
	margin-right: 12px;
}

.list_related li {
	width: calc(25% - 16px);
}

}

/* 데스크톱용 */
/* Desktop Layout: 961px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 961px) {

#sideopener {
	display: none;
}

aside {
	margin-left: 0px;
	display: block;
}

#siteheader {
	height: 40px;
}

#headtitle {
	width: calc(100% - 300px);
}

#blogsearch {
	width: 230px;
}

#rightzone {
	width: calc(100% - 260px);
}

.inp_name, .inp_password, .inp_homepage {
	width: 192px;
}

.inp_homepage {
	margin-right: 12px;
}

}

/* additional */
[id^=tistoryFootnoteLayer] {
	color: #000000;
}

.moreless_fold {
	padding-left: 20px;
	background: url("./images/miniplusbtn.png") 2px 3px no-repeat;
}

.moreless_top {
	padding-left: 20px;
	background: url("./images/miniminusbtn.png") 2px 3px no-repeat;
}

.moreless_bottom {
	text-align: right;
}

.moreless_content {
	background-color: #000015;
}

.tx-quote-tistory {
	margin: 16px 0px 16px 0px;
	padding-left: 24px;
	padding-right: 8px;
	background: url("./images/quotebul.png") 9px 2px no-repeat;
	color: #d4d4ff;
	background-color: #2a2a55;
}

.entry-ccl {
	margin-right: 30px;
}

.mobiletools > p {
	text-align: center;
	margin: 0;
}

.mobiletools input {
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	display: inline-block;
}

.mobiletools input[type=tel] {
	width: 200px;
}
.mobiletools input[type=button] {
	width: 30px;
	padding: 0 0 0 0;
}

.birthday .listbox > div {
	color: #aaaaff;
	font-size: 20px;
	white-space: nowrap;
	overflow-x: hidden;
}

.birthday .listbox > div span {
	color: #aad4ff;
	font-size: 16px;
}